body {
    font-family: Arial, sans-serif;
    background-color: #f0f0f0;
    text-align: center;
    padding: 20px;
  }
  
  label {
    font-size: 18px;
    margin-bottom: 10px;
  }
  
  #fileInput {
    font-size: 16px;
    padding: 10px;
    margin-bottom: 20px;
  }
  
  button {
    font-size: 16px;
    padding: 10px 20px;
    background-color: #353bad;
    color: white;
    border: none;
    cursor: pointer;
    transition: background-color 0.3s;
  }
  
  button:hover {
    background-color: rgb(226, 176, 14);
  }
  
  #imagenContainer {
    margin-top: 30px;
  }
  
  img {
    max-width: 100%;
    height: auto;
    margin-top: 10px;
  }
  